IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'TELETIPGORUNTULOG')
CREATE TABLE [dbo].[TELETIPGORUNTULOG](
	[USERID] [int] NULL,
	[USERTC] [varchar](15) NULL,
	[USERIP] [varchar](20) NULL,
	[HASTATC] [varchar](15) NULL,
	[HASTAACCESSION] [varchar](20) NULL,
	[TARIH] [datetime] NULL
) ON [PRIMARY]
GO


